@charset "UTF-8";
/* CSS Document */


html{
	background:url(images/bottombg.gif) bottom repeat-x;
	width:100%;
}




body{
	margin:0;
	padding:0;
	width:100%;
	background:url(images/topbg.gif) top repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	color:#0d5661;
}



h1{
	color:#0d5661;
	margin-top:0px;
	font-size:24px;
}




h2{
	color:#FFF;
	margin-top:2px;
	margin-bottom:0px;
	font-size:18px;
}


h3{
	font-size:18px;
	margin-top:0px;
	margin-bottom:16px;
}



.est{
	font-size:12px;
	font-weight:normal;
}




.caption{
	font-size:9px;
}




.floatRight{
	float:right;
	margin-left:10px;
}


.floatLeft{
	float:left;
	margin-right:10px;
}



#surround{
   min-height:100%;
   position:relative;
}



#container{
	width:763px;
	margin:0 auto;
	padding-bottom:170px;
}




#header{
	width:100%;
	height:90px;
	text-align:right;
	padding-top:7px;
	font-size:11px;
}






#header a{
	color:#0d5661;
	text-decoration:none;
}



#header a:hover{
	color:#0d5661;
	text-decoration:underline;
}








#page-footer{
	background:url(images/footer-bar.gif) bottom center repeat-x;
	height:135px;
	width:100%;
	position:absolute;
	bottom:0px;
	clear:both;
	overflow:hidden;
}





#copyright{
	width:763px;
	color:#b1c2c4;
	font-size:10px;
	margin:8px auto 0 auto;
}



#copyright p{
	margin:5px 0;
}

.small{
font-size:9px;	
}

#copyright a{
	color:#b1c2c4;
	text-decoration:none;
}


#copyright a:hover{
	text-decoration:underline;
}



iframe{
	border-top:#0d5661 1px solid;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}




#content{
	width:100%;
	margin-top:20px;
}




#content ul li{
	margin-left:0;
	margin-bottom:5px;
	list-style-position:outside;
	list-style-type:disc;
}


#content ul{
	margin-left:15px;
	padding-left:0;
}


#content a{
	color:#0d5661
}


#content a:hover{
	color:#0d5661;
	text-decoration:none;
}



#content2{
	width:100%;
	margin-top:20px;
}




#content2 ul li{
	margin-left:0;
	margin-bottom:5px;
	list-style-position:outside;
	list-style-image:url(images/tickbox.gif);
	font-size:13px;
}


#content2 ul{
	margin-left:20px;
	padding-left:0;
}


#content2 a{
	color:#0d5661
}


#content2 a:hover{
	color:#0d5661;
	text-decoration:none;
}



	


#rightcol{
width:560px;
font-size:12px;
float:right;
line-height:18px;
}



#rightcol img{
border:#999 1px solid;
background:#FFF;
padding:5px;
}



#rightcol #staticImage{
float:right;
border:none;
background:none;
}








#leftcol{
width:179px;
padding:10px 0 10px 0;
font-size:11px;
}


#leftcol li{
width:179px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:11px;
border-bottom:#0d5661 1px solid;
list-style:none;
}


#leftcol li a{
display:block;
padding:6px 0px 6px 5px;
color:#0d5661;
text-decoration:none;
}

#leftcol li a:hover{
color:#0d5661;
font-weight:bold;
background:url(images/menubg.gif) left bottom repeat-x;
}


#leftcol #currentPage{
color:#0d5661;
font-weight:bold;
background:url(images/menubg.gif) left bottom repeat-x;
}	




.top{
border-top:#0d5661 1px solid;
}






.spacer{
	width:700px;
	height:1px;
	clear:both;
}





.guarantee{
margin-left:15px;
}